<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">客服詢問</h2>

            <div class="faq">
                <h6 class="data_title mij-icon">客服服務</h6>
                   
                <ul>
                    <li>訂單送出後進入包裝作業，恕無法修改或取消訂單。</li>
                    <li>Mijily提供『只退不換』服務。</li>
                    <li>退貨請至『訂單查詢』點選要退貨的訂單編號申請退貨。</li>   
                    <li>購物問題可先至『購物說明』頁面查看。</li>
                    <li>客服時間為：<br>
                        週一到週五：09:00 ~ 12:00 / 13:00 ~ 17:00<br>
                        例假日及下班時間暫不提供服務，敬請見諒。
                    </li>
                </ul>
            </div>

            <div class="faq">
                <h6 class="data_title mij-icon">訂單問題</h6>
                <div class="selectWrap">
                    <select>
                        <option>訂單編號</option>
                        <option>16090500034</option>
                        <option>16090500034</option>
                    </select>
                </div>
                <div class="faq_input">
                    <label>問題說明</label>
                    <textarea></textarea>
                    <div class="btnWrap">
                        <input type="submit" name="" value="送出" class="btnWrap_btn mainBtn">
                        <a href="#" class="btnWrap_btn">取消</a>
                    </div>
                </div>
                <div class="member_askHistory">
                    <p class="member_askHistory_title">問答紀錄</p>

                    <div class="member_askHistory_box">
                        <p class="member_askHistory_label">發問時間：2016/9/8</p>
                        <p>客服測試</p>
                    </div>
                    <div class="member_askHistory_box-a">
                        <p class="member_askHistory_label">發問時間：2016/9/8</p>
                        <p>已回覆</p>
                    </div>
                </div>
            </div>

        </div>

        
        <div class="pageCover"></div>

        <script>
            $(function() {
               

            });
        </script>
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>